  /* MAIN LAYOUT DIVS
--------------------------------------------------------- */
body#bd {
  color: #7A7979;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;	
/*background: url('../images/body-bg.jpg') no-repeat center center fixed;

background-size: cover;*/
/*background: url('../images/body-bg.gif')  repeat-x  ;*/
background:#fff;
}
#tx-wrapper {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
}

.tx-container {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  background: #ffffff;
  border:1px solid #d1e1eb;
 box-shadow: 0 0 4px #D1E1EB;
}
.download {
	width:73px;
	height:101px;
	background:url(../images/img_document.png) no-repeat;
	line-height:20px;
	cursor:pointer;
	display:block;
	padding-left:78px;
}

.img_ungdung{
	width:300px;
	padding:5px;
	border:1px solid #d1cfd0;	
	background:#fff;
	float:right;
	margin-bottom: 30px;
	box-shadow: 0 0 9px #d1cfd0;
	margin-left:20px;
	height:200px !important;
}
/* Grid Global
-----------------------------------------------------------------------*/

.ja-slide-thumbs, .ja-slide-thumbs-mask, .ja-slide-thumbs-handles {
	display:none;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
	 clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.tx-module {
  margin-bottom:10px;
}
/* End main menu */
#tx-colleft {
  display: inline;
  float: left;
  position: relative;
  margin: 0 0px 0 0;
  overflow:hidden;
}
#tx-colcontent {
  display: inline;
  float: left;
  position: relative;
  margin: 0px 15px 0 20px;
}
#tx-colright {
  display: inline;
  float: left;
  position: relative;
  margin: 0 0 0 0px;
  overflow:hidden;
}
 
/* Clearfix */
.clearfix {
  clear: both;
}


input[type ^= text],
input[type ^= password] {
  margin:0;
  height:18px;
}
.tx-module input[type ^= text],
.tx-module input[type ^= password]{
  width:160px;
  line-height:18px;
  display:block;
}  
/*--form-login--*/

#form-login input[type ^= checkbox], #form-login input[type ^= submit]{
  margin:5px 0;
}

#modlgn-remember{
  vertical-align:middle;
}    
#login-form input.button{
  margin:5px 0;
}  

/*(==========Start template==========)*/
.tx-grid-top{
  color:#a42828;
  font-weight:bold;
  font-size:15px;
  float:right;
 /* background: url(../images/icon-phone.png) left no-repeat;*/
  padding: 8px 0 8px 30px;
  height:30px;
}
.tx-grid-mainmenu{

  margin:0 auto;
  position:relative;
  z-index:100;
  border-bottom:5px solid #2b95db;
  height:26px;

}  
.teral-language span{
	display:none;
}
.teral-language{
		height:24px;
		overflow: hidden;
		line-height: 22px;
}	
.teral-language select.goog-te-combo{	
	border: 1px solid #7DBEE9;
	color: #7F7E7E;
	margin:0px;
	 width: 160px;
}
.tx-grid-menu{
	    border-left: 1px dotted #7DBEE9 ;
    height:26px;
	line-height:26px;
	float:left;
	margin-left:20px;
}  
.tx-grid-menu .moduletable{
     background: url("../images/line1.png") no-repeat left top;

}  

.tx-module-content ul li{
  margin:0px;
}    
.nobackground .tx-module-bottom{
  display:none;
}  
  

.tx-grid-banner{
  width:960px;
  position: relative;

}

.tx-grid-banner .moduletable  {

  color:#3b3b3b;
}
.mod-articles-category-date{
  color:#a2a1a1;
  display:block;
  text-align:right;
  margin:5px 0 10px 0;
}  
   
.tx-module ul.jv_maccordion > li{

  border-bottom:1px solid #e4e4e4;

}
.tx-module ul.jv_maccordion  li:last-child{
  border:none;
}    

.tx-grid-category {
  background:url(../images/bg-news.jpg)  no-repeat ;
  width:651px;
  height:125px;
}

.tx-grid-category   .ja-bulletin li{
  float:left;
  width:150px;
  list-style:none !important;
  border:none;
  min-height:45px;
  padding-bottom:8px;
  margin:0px  0  0 10px!important;
}  
.tx-grid-category  .ja-bulletin li a{
   color: #4E4E4E;
} 
.tx-grid-category   .ja-bulletin li a:hover{
  color: #0e9dcb;
  text-decoration:none;
}  

.tx-grid-category {
  margin-top:15px;
}  
.tx-grid-category   ul.ja-bullettin{
  margin:0px !important;
}


.tx-grid-category   .mostread-image{
  display:block;
  text-align:center;
  height:70px;
  width:160px;
  margin-top:4px;
  text-align:center;
}  
.tx-grid-category   .mostread-image img{
  position: relative;
  top:auto;
}
.tx-grid-category  .news-content {
  padding-left:0px!important;
  font-weight:bold;
  font-size:11px;
}  

.tx-grid-breadcrumbs{
  height:20px;
  line-height:20px;
  font-weight:bold;
  margin-bottom:15px;
  font-size:11px;
    color: #B2B2B2;
}  
.tx-grid-breadcrumbs a{
 color: #B2B2B2;
}
.breadcrumbs{
	float:left;
	background:#F2F2F2;
	padding-left:7px;
}	
.breadcrumbs span{
	background: #dff0fa url("../images/breadcrumbs-right.jpg") no-repeat scroll right center;
	display:inline-block;
	padding-right:15px;
	color: #2B95DB;
}
.breadcrumbs img{
  margin:0 2px;
  vertical-align: middle;
}  
.tx-grid-news-bottom{
  margin-top:20px;
}  
.tx-grid-news-bottom h3{
  text-decoration:underline;
  margin-bottom:15px !Important;
  color:#36afd6;
  font-size:14px;
}
.tx-grid-news-bottom .date span.ngay{
  display:none;
}  
.date-new, .tx-grid-news-bottom .date {

}
.tx-grid-news-bottom .date-new  {
  display:block !important;
}  
.tx-grid-news-bottom .news-content{
  float:left;
}
.tx-grid-news-bottom .date-new{  
  float:left;
}  
#tx-colcontent .tx-grid-news-bottom  ul li{
  list-style-image:url(../images/list-style6.jpg) ;
  border:none;
  padding:4px 0;
}  
.tx-grid-news-bottom  ul li a{
  color:#4E4E4E;
}
.tx-grid-news-bottom  ul li .date-new{
color: #1AA9D3;
padding-left:5px;
}
.tx-grid-news-bottom  ul li a:hover{
  color: #1AA9D3;
}



.tx-grid-news-bottom-top {
  background:url(../images/news-top1.png)  no-repeat ;
  width:653px;
  height:10px;
}
.tx-grid-news-bottom-mid {
  background:url(../images/news-mid.png) repeat-y;
  padding-left:10px;
  padding-bottom:10px;
}
.tx-grid-news-bottom-bottom {
  background:url(../images/news-bottom.png)  no-repeat ;
  width:653px;
  height:11px;
}

.tx-grid-news h4 a{
  color:#285bad;
}

.ja-slide-desc a.title{
  font-size:14px;
  font-weight:bold;
  color:#2d5eaf;
  margin-bottom:5px;
  display:block;
}
.ja-slide-main-wrap{
  position:relative;
}  
.maskDesc{
  width:960px !important;
  float:right;
  top:0px;
  right:0px;
  padding:0px;
  color:#3b3b3b;
  z-index:10;
}
.ja-slide-desc,  .ja-slide-desc a{
  width:960px ;
  height:279px ;
    display:block;
} 
.ja-slide-desc a{
  text-indent:-99999px;
}  
.maskDesc a.title{
  display:none;
}  
div.chronoform{
  display:none;
}  
form.Chronoform {
  position:relative;
  padding-left:120px;
}
.social-left{
  position:absolute;
  left:0px;
  top:0px;
  margin-left:-120px;
}    


.tx-grid-mainmenu .search{
  float:right;
  position:relative;
  background:none;
  border-radius:0px;
  border:none;
  height:auto;
  padding:0px;
  margin:0px 0px 0px 0px;
  width:17px;
  height:18px;
  background:url(../images/search.png) no-repeat;
  margin-top:29px;
  margin-right:80px;
  
  position:relative;
}
.tx-grid-mainmenu .search a:hover{
  text-decoration:none;
}  
.tx-grid-mainmenu .search a.btn{
  float:left;
  width:34px;
  height:36px;
  border-radius:2px 2px 0px 0px;
  display:inline-block;
  background:url(../images/mag.png) no-repeat top;
}
.tx-grid-mainmenu.search a.btn:hover, .tx-grid-mainmenu .search:hover a.btn{
  background:url(../images/mag.png) no-repeat bottom;
}


/*--start lich khai giang--*/
/*--end lich khai giang--*/
.ja-slide-thumb-inner img{
  border-radius:4px;
}
/*(==========End template==========)*/  
div#maximenuCK  ul.maximenuCK li.parent  a:hover,div#maximenuCK  ul.maximenuCK2 li.maximenuCK  a.maximenuCK :hover {
  background: #0095DA !important;
  color:#ffffff !important;
}
div#maximenuCK ul.maximenuCK li.parent.level0 > a:hover{
	background:#0095DA url(../images/down.gif) right no-repeat !important;

}
div#maximenuCK  ul.maximenuCK li.parent  a{
	   border-right: 1px dotted #7DBEE9;
    border-top: 1px dotted #7DBEE9;
	border-bottom:none;
}	
div#maximenuCK  ul.maximenuCK li.parent  a:hover  span{
  color:#ffffff !important;
}


.tx-module ul.menu li.jv_amenu_item ul li a{
  padding-left:25px !important;
}  
.jv_ahovermenu_wrap ul.jv_maccordion ul {
  padding-top:10px;
}

.ja-slide-thumbs-handles{

}    

#textfooter{
    font-size: 10px;
    color: gray;
    text-align: center;
    width: 960px;
    margin: 0 auto;
}

#textheader{position: absolute; left: -99999px;}

#vtemcarouselcarouselid126 .jcarousel-container-horizontal {
	width: 950px;
	padding: 2px 2px;
}

.ja-slide-playback,
.ja-slide-stop,
.ja-slide-play{
	display:none !important;
}	


.ja-slide-next, .ja-slide-prev {
	outline: none;
	position: absolute;
	display: none;
	top: 50%;
	width: 56px;
	height: 56px;
	margin: -28px 0 0 0;
	z-index: 200;
	cursor: pointer;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-indent:-99999px;
	line-height:20px;
	right:10px;
	background: #000 url(../images/next_photo.png) no-repeat 50% 50%;

	}
	
.ja-slide-buttons span.ja-slide-next,
.ja-slide-buttons .ja-slide-prev {
		display:none;
}
.ja-slide-prev {
	left: 20px;
	background: #000 url(../images/prev_photo.png) no-repeat 50% 50%;
	text-indent:-99999px;
	line-height:20px;
}	
	

/*(==========Start templaet teral========)*/
.teran-header{
	padding:30px 0 20px 0;
}
.teran-logo{
	margin-left:20px;
	float:left;
}		
.teral-language{
	float:right;
	margin-right:15px;
}
.teral-language a{
	background:#7dbee9;
	padding:5px 5px;
	color:#fff;
	margin:0 1px;
	font-size:11px;
}		
.teran-search{
	float:right;
	margin-right:20px;
	margin-top:9px;
}	
.teran-search input[type="text"],
.virtuemart_search input[type="text"]
{ 
	height:20px !important;
	line-height:20px \9;
	border:1px solid #7dbee9;
	padding-left:10px;
	width:120px;
	vertical-align:top;
	font-size:11px;
	color:#666;
	outline:none;
	float:left;
}
.teran-search input[type="submit"],
.virtuemart_search input[type="submit"]
{
	color:#fff;
	cursor:pointer;
	background:#7dbee9;
	height:24px;
	width:60px;
	border: none;
	text-align:center;
	vertical-align:top;
	float:left;
	outline:none;
}		
.virtuemart_search input[type="submit"],
.virtuemart_search input[type="text"]
{
	float:left;
}
.teral-block-wrap{
	background:url(../images/bg_block.jpg) no-repeat;
	height:117px;
	padding-top:3px;
	padding-left:2px;
	margin-top:6px;
	position:relative;
	z-index:1;
}	
.teral-block1,
.teral-block2,
.teral-block3,
.teral-block4

{
	background:url(../images/block1.jpg) no-repeat;
	height:115px;
	width:233px;
	float:left;
	margin-left:5px;
}	

.teral-block2{
	background:url(../images/block2.jpg) no-repeat;
}
.teral-block3{
	background:url(../images/block3.jpg) no-repeat;
}

.teral-block-wrap .moduletable{
	margin-left:90px;
	margin-top:10px;
}
.teral-block-wrap h3{
	font-size:17px;
	color:#7aa1cd;
	text-transform: capitalize;
	margin-bottom:15px;
}	
.teral-block-wrap .teral-block3 h3{
	margin-left:-64px;
}	
.teral-block-wrap li {
    background: url("../images/top-plate-list.gif") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 15px;
    line-height: 0.9em;
    margin: 0;
    padding: 0 0 0 18px;
    width: 200px;
}
.orderby-displaynumber,
.productdetails-view div.icons, 
.productdetails-view .back-to-category, 
.productdetails-view .product-short-description, 
.contentpagetitle

 {
    display: none;
}

.product_s_desc{

}
.browse-view  .spacer .width30{
	width:100%;
	text-align:center;
	 overflow:hidden;
}		
.browse-view  .spacer .width70{
	width:100%;
	text-align:center;
}	
.category-view,
.halfpage2,
.tx-grid-bottom-top .xemthem,
.addtocart-bar,
.productdetails-view .spacer-buy-area,
#reviewform,
.display-none

{
	display:none;
}	
a.details:hover, div.details:hover, a.product-details:hover{
	background: #1aa9d3;
	color:#fff;

}
.logochay img{	
	margin:0 4px;
}	
.tx-grid-footer{
	text-align:center;
	padding:30px 0 30px 0;
	border-bottom: 1px solid #CEDBFB;
    border-top: 5px solid #2B95DB;
}	
#tx-content {
	background:url(../images/content-bg.gif) repeat-y left;
	margin-top:13px;
	padding-bottom:15px;
}	
#tx-colleft,
#tx-colleft a
{
	color:#fff;
}
#tx-colleft h3{
	color:#fff;
	margin-left:10px;
	font-size:16px;
}

.tx-wrapper-home #tx-colleft,
.tx-wrapper-home #tx-colleft h3,
.tx-wrapper-home #tx-colleft a{
	color: #7A7979;
}
.tx-wrapper-home #tx-content{	
	background:none;
}	
	
	
.topi-index li {
    float: left;
    height: 104px;
    margin-bottom: 10px;
    width: 94px;
	margin-bottom:2px !important;
	text-indent:-99999px;
	line-height:18px;
}
.topi-index li a {
    display: block;
    height: 105px;
   
}
.to-i-04 a {
     background: url("../images/topics-index2.jpg") no-repeat scroll 0 -315px rgba(0, 0, 0, 0);
}	
.to-i-04 a:hover {
    background: url("../images/topics-index2.jpg") no-repeat scroll -95px -315px rgba(0, 0, 0, 0);
}
.to-i-01 a {
    background: url("../images/topics-index2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.to-i-01 a:hover {
    background: url("../images/topics-index2.jpg") no-repeat scroll -95px 0 rgba(0, 0, 0, 0);
}
.to-i-08 a {
    background: url("../images/topics-index2.jpg") no-repeat scroll 0 -104px rgba(0, 0, 0, 0);
}
.to-i-08 a:hover {
    background: url("../images/topics-index2.jpg") no-repeat scroll -95px -104px rgba(0, 0, 0, 0);
}
.to-i-03 a {
    background: url("../images/topics-index2.jpg") no-repeat scroll 0 -210px rgba(0, 0, 0, 0);
}
.to-i-03 a:hover {
    background: url("../images/topics-index2.jpg") no-repeat scroll -95px -210px rgba(0, 0, 0, 0);
}
li.to-i-long-01 a:hover {
    background: url("../images/topics-index-gallery-video.jpg") no-repeat scroll 0 -105px rgba(0, 0, 0, 0);
}

.jv_maccordion a{
	display:block;
	
	padding:4px 0 3px 15px;
}	
.jv_maccordion a:hover,
ul.jv_maccordion > li.jv_amenu_item_active a
{
	text-decoration:none;
	background:url(../images/menu_hover.jpg) right repeat-y;
}
.jv_maccordion  li{
	position:relative;
}	
.jv_ahovermenu_wrap div.wrap_link a {
    float: none;
}	
.jv_ahovermenu_wrap a.trigger{
	position:absolute;
	right:5px;
	top:0px;
    height: 7px;
    width: 13px;
}
ul.jv_amenu_items{
}	
ul.jv_amenu_items li a{
	  background: url("../images/sub-nab-b-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
ul.jv_amenu_items li:hover a,
ul.jv_amenu_items li.jv_amenu_item_active a
{
	  background: url("../images/sub-nab-b-bg.jpg") no-repeat  right;
}
.ja-bulletin .ja-bullettin li{
	background:url(../images/list-a.jpg) 4px  13px no-repeat;
	padding:10px 0 10px 25px;
	list-style:none;
	width:auto;
	border-bottom:none;
}	
.ja-bulletin .ja-bullettin li:nth-child(2n){
	background:#F2F2F2 url(../images/list-a.jpg) 4px  13px no-repeat;
}
.ja-bullettin .mostread{
	font-size:16px;
	font-weight:bold;
}	
.news-content{
	float:left;
	width:530px;
}
.ja-bullettin .date{
	float:right;
	width:110px;
	margin-right:10px;
	color: #1D4B9F;
	font-size:11px;
	 text-align: right;
}	
.teral-lastnew  h3 {
    color: #254068;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
    margin-left: 4px;
}
.browse-view{
/*	border:1px solid #7dbee9;*/
	clear:both;
}
/*	
.category_description{
	margin-bottom:30px;
	background:#2B95DB;
	color:#fff;
	border-radius:5px 5px 0 0;
	padding-right:5px;
	padding-left:4px;
	font-weight:bold;
}
.category_description:after{
   content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
	clear:both;
}	*/
.browse-view h1{
	height:25px;
	line-height:25px;
	font-size:16px;
	padding-left:23px;
	  background: url("../images/list-b.jpg") no-repeat scroll -2px 2px;
    color: #336699;
}
.productdetails-view .productdetails-img{
	float:right;
}	
.productdetails-view .product-description, .product-fields {
    margin: 0;
}
.featured-view, .latest-view , .topten-view,
.recent-view,
.product-details-category
{
		display:none;
}		
/*---Start overview---*/
.list-b {
    background: url("../images/list-b.jpg") no-repeat scroll -4px -2px rgba(0, 0, 0, 0);
    padding-left: 18px;
	color: #336699;
	white-space:nowrap;
	width:139px;
}
.ly-clear.list-b{
	margin-top:30px;
}	
.offer-pumps2{
	clear:both;
	margin-top:20px;
}	
.offer-pumps li {
    border-bottom: 1px dotted #003399;
    float: left;
    height: 156px;
    padding: 10px 10px 10px 165px;
    width: 192px;
}
.offer-pumps-01, .offer-pumps-02, .offer-pumps-type, .offer-pumps-industry {
    border-top: 1px dotted #003399;
}
.offer-pumps-01, .offer-pumps-03, .offer-pumps-05, .offer-pumps-type {
    border-right: 1px dotted #003399;
}
.pump-types-list li {
    border-style: none;
    clear: both;
    height: auto;
    line-height: 1em;
    padding: 2px 0 0 20px;
    width: auto;
}
.list-a ,
.pump-types-list li
{
    background: url("../images/list-a.jpg") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
}
.offer-pumps h4,
.offer-pumps h4 a
{
	color:#3C60A8;
	font-size:17PX;
	margin-bottom:2px;
}	

.offer-pumps-type ,
.offer-pumps-industry
{
    background: url(../images/mjf-bomcuuhoa.jpg) 0 34px no-repeat ;
    white-space: nowrap;
}
.offer-pumps-industry
{
    background: url("../images/NXF-bomcuuhoa.jpg")  5px 38px no-repeat;
    white-space: nowrap;
}

.offer-pumps2 .offer-pumps-type{
	background: url("../images/quatthonggio.png") 0 15px no-repeat;
}
.offer-pumps2 .offer-pumps-industry{
	background: url("../images/quatchiuluc.png")  5px 36px no-repeat;
}
.offer-pumps2 .offer-pumps-industry h4{
	margin-top:24px;
}	
.offer-pumps .offer-pumps-type h4{
	margin-top:18px;
}
.offer-pumps2 .offer-pumps-type h4{
	margin-top:0px;
}
.offer-pumps-seal {
    background: url("../images/offer-pump.jpg") no-repeat scroll 0 -750px rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #003399;
    border-right: 1px dotted #003399;
    border-top: 1px dotted #003399;
    float: left;
    height: 110px;
    padding: 10px 10px 10px 165px;
    width: 194px;
}
/*---End overview---*/

/*---Start Structure---*/

.structure-nav{
	margin-bottom: 30px;
	margin-left: 40px;
}
.structure-nav li{
	float: left;
	background: url(../images/list-a.jpg) no-repeat 0px 2px;
	padding-left: 18px;
	margin-right: 30px;
	margin-bottom: 8px;
}
.structure-nav li.item1,
.structure-nav li.item5
	
{	width:140px;
}
.structure-nav li.item2,
.structure-nav li.item6
	
{	width:140px;
}


#structure .list-b{
	background: url(../images/list-b.jpg) no-repeat -2px -2px;
	padding-left: 18px;
}

*html #structure .list-b{
	background: url(../images/list-b.jpg) no-repeat -2px -1px;
	padding-left: 18px;
}

.blank-img7{

	}
.structure-list{
	border-top:1px dotted #003399;
	margin-bottom: 50px;
}
.structure-list-s{
	border-top:1px dotted #003399;
	margin-bottom: 50px;
	width:245px;
}
.structure-list-l,
.structure-list-c,
.structure-list-r{
	width:244px;
	height:100px;
	float:left;
	border-bottom:1px dotted #003399;
	padding-top:20px;
	}
.structure-con{
	margin-top: 5px;
	_margin-top: 3px;
}
p.structure-con{
	width: 155px;
	margin-top: 3px;
	_margin-top: 1px;
	margin-left: 3px;
	font-size: 90%;
	line-height: 1.3;
}
.structure-list-border-r{
	border-right:1px dotted #003399;
}
.structure-list-c{
	border-left:1px dotted #003399;
	border-right:1px dotted #003399;
}
.syousai{
	font-size: 90%;
	line-height: 1.3;
}

.pmh3{
	_font-size:100%;
}
.ly-left {
    float: left;
	margin-left:7px;
}
/*---End Structure---*/
/*---Start About---*/
.about-main{
	float:left;
	width:65%;
}
.about-img-wrap{
	float:right;
	width:30%;
}	
.about-img img{
	width:150px;
	text-align:center;
	margin-top:20px;
		margin-bottom:15px;
}	
.about-img{
	float:left;
	border-top:1px solid #ccc;
	text-align:center;
}	
.about-img1 .about-img{
	border:none;
}	
.about-img-link{
	float:right;
	width:25px;
	width:42px;
	height:194px;
	background:url(../images/about1.jpg) no-repeat;
	display:block;
	text-indent:-99999px;
	line-height:25px;
}	
.about-img2 .about-img-link{
		background:url(../images/about2.jpg) no-repeat;
}
.about-img3 .about-img-link{
		background:url(../images/about3.jpg) no-repeat;
}
.about-img4 .about-img-link{
		background:url(../images/about4.jpg) no-repeat;
}
.about-img5 .about-img-link{
		background:url(../images/about5.jpg) no-repeat;
}
.about-img .link{
	color:#0096df;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	 -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}	
.about-img2 .about-img .link{
	color:#009e95;
}
.about-img3 .about-img .link{
	color:#6eb92c;
}
.about-img4 .about-img .link{
	color:#00a051;
}
.about-img5 .about-img .link{
	color:#bbbb00;
}
/*---End About---*/
.back-to-top{
	text-align:right;
	margin-top: 15px;
}
.back-to-top a {
    background: none repeat scroll 0 0 #7DBEE9;
    color: #FFFFFF;
    padding: 1px 8px;
    text-decoration: none;
}	
.back-to-top a:hover {
    background: none repeat scroll 0 0 #2B95DB;
	  color: #FFFFFF;
	   text-decoration: none;
}

/*---Start menu product pump---*/
#menu  li.current{
   background: url("../images/select-list-icon.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: 1px solid #7DBEE9;
    height: 20px;
    width: 130px;
		padding:0px;
		line-height:20px;
		margin-left:50px;
}
#menu  li.current .parent{
	padding-left:10px;
}	
#menu  li.current li{
	margin:0px;
	padding:0px;
	
	background:none;
}	
#menu  li.current li a span{

	color:#3C60A8 !IMPORTANT;
	margin-top:5px;
}	
#menu  li.current li a span:hover{
	color:#4F3F3A !IMPORTANT;
}
#menu  li.current li{
	   background: url("../images/select-list-icon-inner.gif") no-repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #7DBEE9;
    border-left: 1px solid #7DBEE9;
    border-right: 1px solid #7DBEE9;
    height: 20px;
    line-height: 1.6em;
    margin: 0;
    padding: 0 0 0 17px;
    position: relative;
    width: 135px;
}
#menu  li.current ul{
	border-top: 1px solid #7DBEE9;
}
#menu  li.back{
	display:none;
}	
#menu  li.current .spanbox{
	width:154px !important;
	margin-top:1px;
}	
#menu 
{
   margin-left: 46px;
    margin-top: 45px;
}
/*---End menu product pump---*/
.product-description .system-pagebreak{
	display:none;
}	

.productdetails-main .width60{
	width:45%;
}	
.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer{
	padding:0 6px;
}	
.horizontal-separator {
    background: none repeat scroll 0 0 #E9E8E8;
    height: 1px;
    margin: 3px 0 12px  0;
}

/*--start menu--*/
.teral-menu ul.menu > li {
    background: url("../images/select-list-icon.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: 1px solid #7DBEE9;
    height: 20px;
    line-height: 20px;
    margin-left: 50px;
    padding: 0;
    width: 130px;
}
.teral-menu{
	margin-bottom:10px;
}	
/*--End menu--*/
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    border: 1px solid #CCCCCC;
	max-width:99%;
	margin-bottom:4px;
}
.browse-view .row
{
	margin-left:4px;
}	
.product-price {
    margin: 0 0 0px;
}
#tx-colcontent .product-description p{
	margin-bottom:0PX;
}	
.product-description span,
.product-description p,
.product-description p span,
.product-description p strong{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px!important;
	line-height:18px !important;
	color: #7A7979 !important;
}	
.product-description h3,
.product-description h2,
.product-description h4
{
	margin:10px 0;
	color: #3C60A8 !important;
}	
.product-description h3 span,
.product-description h3 strong,
.product-description h2 span,
.product-description h2 strong,
.product-description h4 span,
.product-description h4 strong

{
	font-size:14px!important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	text-decoration:none !important;
	color: #3C60A8 !important;
}
.main-image img{
	border:1px solid #ccc;
}	
.vm-pagination {
	margin-top:30px;
	font-weight:bold;
}	
/*(==========Start ung dung======)*/
.content-l {
 
}
.text-l {
    float: left;
    margin-right: 10px;
    width: 400px;
}
.phot-change {
    float: left;
    width: 300px;
	margin-left:9px;
	  margin-bottom: 30px;
}
.phot-change img {
	box-shadow: 0 0 9px #CCCCCC;
	border:1px solid #ccc;
}
.contents-list {
    border-collapse: collapse;
    padding-right: 10px;
    width: 100%;
}
td.contents-item {
    background-color: #EDEFED;
    font-weight: bold;
}
.contents-list .list-a {
    padding-left: 20px;
}
h2.under-B {
    border-bottom: 1px dotted #2B95DB;
    color: #254068;
    font-size: 145%;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 15px;
	clear:both;
    padding-bottom: 15px;
}

	
/*(==========End ung dung======)*/
.virtuemart_search{
	margin:0 0 0px 10px;
	height:50px;
}
.virtuemart_search .inputbox{
	height:18PX;
}	

.VMmenu  li a{
    padding: 4px 0 3px 15px;
	display:block;

}
.VMmenu  > li > a{
		 padding: 6px 0 6px 15px;
}
.VMmenu  > li span.VmArrowdown{
	position:absolute;
	right:5px;
	top:5px;
} 
.VMmenu  > li {
    border-bottom: 1px solid #E4E4E4;
		position:relative;
}
ul.VMmenu, .VMmenu ul, .VMmenu li{
	padding:0px;
}	
.VMmenu  > li > ul li a{
	background: #b2b2b2 url(../images/sub-nab-b-bg.jpg) no-repeat 0 0 ;
}
.VMmenu  > li > ul li li a{
	padding-left:30px;
}
.VMmenu  > li a:hover{
    background: url("../images/menu_hover.jpg") repeat-y scroll right center rgba(0, 0, 0, 0);
    text-decoration: none;
}
.VMmenu  > li > ul li a:hover {
    background: #b2b2b2 url(../images/sub-nab-b-bg.jpg) no-repeat  right ;
    text-decoration: none;
}
.VmArrowdown {
    background: url("../images/down_arrow.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 20px;
    width: 20px;
}
.product-description ul li{
	background:url(../images/list-style.png) left 8px no-repeat;
	 margin-left: 1px;
    padding-left: 15px;
}	
.descriotion-left{
	float:left;
	width:51%;
}
.descriotion-right{
	float:right;
	width:45%;
}	
.teral-lastnew{
	clear:both;
}
.product-description:after{
	content:"";
	clear:both;
	display:table;
}	
.product-description{
	margin-bottom:30px;
}		
.teral-menu ul.menu ul li span.sub{
	background:url(../images/select-list-icon-inner.gif) right no-repeat;
	display:block;
}
#tx-colcontent ul.ungdung-ul{
	margin-bottom:0px;
}	
.ungdung-ul li{
	/*border-bottom:1px solid #B2B2B2;*/
	padding-left:30px !important;
	background: url(../images/list-a.jpg) no-repeat scroll 10px 2px ;
	margin-bottom: 2px;
padding-bottom: 3px;
}
.ungdung-ul li:last-child{
	border-bottom: none;
}	
.ungdung-table {
	border-collapse:collapse;
	width:100%;
}	
.ungdung-table td {
    border: 1px solid #B2B2B2;
    padding: 3px 10px;
}

.contents-item {
    width: 200px;
	text-align:center;
}
.under-B{
	color:#3C60A8;
}

/*start menu left*/
.VmArrowdown {
	background: url("../images/down_arrow.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
	cursor: pointer;
	float: right;
	height: 20px;
	width: 20px;
	text-indent:-99999px;
	line-height:18px;
}
.VMmenu li .menu{
	display:none;
}	
.VMmenu li:hover .menu{
	display:block;
}
/*end menu left*/

	

.virtuemart_search{
	margin:0 0 0px 10px;
	height:50px;
}
.virtuemart_search .inputbox{
	height:18PX;
}	
.browse-view .spacer .width30 {
	float:left;
	width:70px;
}	
.browse-view .spacer  .width30 img {

	width:100%;
}
.browse-view .spacer .width70{
	width:146px;
	float:left;
	text-align:left;
}	
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img{
	border:none;
}	
.horizontal-separator {

	margin:0px;
}
.browse-view .row	{
	border-top:1px dotted #003399;
}
.browse-view .vertical-separator {
	border-right: 1px dotted #003399;
}
.browse-view  .product.width33{
	padding:10px 0;
}
.browse-view .width70.floatright h2{
	background: url("../images/list-b.jpg") no-repeat scroll -2px 0px rgba(0, 0, 0, 0);
	padding-left: 18px !important;
	color: #336699;
	line-height:16px;
}	
/*(==========End ung dung======)*/
#article-index{
	text-align:center;
	font-weight:bold;
}	
#article-index ul li{
	display:inline;
	margin:0 6px;
}	
#article-index ul li a.active{
	color:#000;
}
#article-index ul li:last-child{
	display:none;
}	
.item-page .pagination,
.item-page .pagenavcounter
{
	display:none;
}	
.list-b-sub{
	font-size:12px;
	margin-left:15px;
	color:#2B95DB;
}
.product-description img{
	max-width:100%;
	vertical-align:top;
	margin-right:10px;
	
}	
.product-description h3,
.product-description h2,
.product-description h4

{
	background: url(../images/list-b.jpg) no-repeat  left -2px;
	padding-left:19px;

}
#pg-icons,
#phocagallery .pagination
{
	display:none;
}
#phocagallery .detail{
	display:none;
}
.phocagallery-box-file.pg-box-image		{

}	
#phocagallery .pg-name{
	line-height:12px;
	font-size:12px !important;
	color: #2B95DB;
}		
.phocagallery-box-file:hover, .phocagallery-box-file.hover{
	border:1px solid #2B95DB;
}
#phocagallery-pane .phocagallery-box-file, #phocagallery .phocagallery-box-file, .phocagallery-box-file {
    width: 161px !important;
	 height: 145px !important;
}
.ungdung .under-B {
    clear: both;
}
.document a, .document a:hover{
	
}	
.document img{
	border:1px solid #2B95DB;
	text-indent:0px;
}	
.teran-search .vitual_search select,
.teran-search .vitual_search .quick-search
{
	display:none;
}
.virtuemart  .teral-lastnew, #system-message-container,
.virtuemart .teral-block-wrap, 
.virtuemart .tx-grid-banner
	{
	display:none;	
}
.tx-wrapper-home .item-page{

}	
.topi-index img{
	width:95px;
	height:135px;
	margin-bottom:2px;
}	
.topi-index li.item1,
.topi-index li.item3
 {
 	margin-right:2px;
}		 /*--Start Portfolio--*/
.user-wrap 
{	 margin-left: 25px;}	
.user-wrap:after{	clear: both;	content: "";	display: table;}
.user-wrap .module-title h2{	color:#a5a5a5;	font-size:33px;	background:url(../images/bg_title_user.jpg) left top no-repeat; 	padding-left:10px;	width:420px;	line-height:34px;	text-transform:uppercase;	margin-bottom:20px;}	
.user-wrap  .user{		width:330px;	overflow:hidden;	float:left;	position:relative;	cursor:pointer;	min-height:275px;	}
.user-wrap  .user2,.user-wrap  .user4,.user-wrap  .user6,.user-wrap  .user8,.user-wrap  .user10{	margin-left: 28px;}
.user-wrap  .user-content{	display:none;	height:181px;	position:absolute;	  background:#0EC3F7 url(../images/overlay.png) 45% 50% no-repeat;
	top:0px;
	    cursor: pointer;
	text-indent:-99999px;
	line-height:18px;
	opacity: 0.8;
	width:100%;
	margin-bottom:15px;
	left:0px;	color:#fff;	text-align:left;	z-index:1;	cursor:pointer;	padding:20px;	font-size:12px;	line-height:16px;	overflow:hidden;}	
.user-wrap  .user-content .learn-more{	display:block;	background:url(../images/learn-more.png) no-repeat;	width:102px;	height:103px;		text-indent:-99999px;	line-height:20px;	margin:0 auto;	margin-bottom:5px;	margin-top:53px;}	
.user-wrap  .user:hover .user-content{	display:block;}
.user-wrap .user-name{	font-size:18px;  color: #555555; text-align: center; margin-bottom:6px;}
.user-wrap .user-name .link{	  font-family: arial;	  color: #555555;	  font-weight:bold;	  font-size:12px;	  display:block;	 }
.user-wrap .user-name .link:hover{
	color: #2B95DB;
}
.user-wrap .user-img{	margin-bottom:12px;}	
.user-wrap  .start{	background:url(../images/user-start.png) left no-repeat;	display: block;	display:none;        height : 35px;}
.user-wrap  .end{	background:url(../images/user-end.png) right no-repeat;	display: block;	height : 35px;	display:none;}
.user-content a:hover{        text-decoration: none;        color: #fff}
.user-content a{        color: #fff}	
.link-overlay{
	cursor:pointer;
	display:block;
}	
/*--End Portfolio--*/


.duan-slideshow{
	margin-bottom:15px;
}
.user-des{
	text-align:left;
	  margin-bottom: 20px;
}		
/*(==========End templaet teral========)*/
